В LibreOffice не запускается?

Каждый раз, когда я нажмите кнопку LibreOffice в меню, он возвращает эту ошибку:

Не удалось выполнить команду "в LibreOffice --писатель %у".Не удалось выполнить дочерний процесс "в LibreOffice" (нет такого файла или каталога)

При установке LibreOffice, он возвращает эту ошибку:

Следующие пакеты имеют неудовлетворенные зависимости: LibreOffice-внешний сердечник : Зависит: в LibreOffice-общие (> 1:3.4.5), но это не собирается быть установлен LibreOffice-Java-в общем : зависит: LibreOffice в-общей, но он не собирается быть установленный e: неудовлетворенные зависимости. Попытайтесь выполнить 'apt-получить -Ф устанавливать без пакетов (или указать решения).

Я попытался запустить 'apt-получить -ф', но это не решает проблему. Любой знает, что делать?

Если его отметить, я попытался установить офис, при запуске 'apt-получить -Ф', он говорит:

с dpkg: ошибка при обработке в /var/кэш/АПТ/архив/в LibreOffice-common_1%3a3.4.5-0ubuntu1~ppa1_all.деб (--распаковать): попытка перезаписать '/usr/share/mime/packages/openoffice.org.xml то, что в пакета OpenOffice.орг-в Debian-меню 3.3-9556 нет отчета Аппорт написано потому что уже достигнут MaxReports

+926
Thomas Darling 8 февр. 2018 г., 11:38:32
16 ответов

Здесь представлены следующие команды я сделал.

$ судо запустить службу MySQL в 
запустите MySQL/бег

$ для mysql -u в корень
Ошибка 2002 (HY000): не могу подключиться к локальному серверу MySQL через гнездо '/ВАР/выполнения/которых mysqld/mysqld в.и Sock' (2)

$ профпригодность поиска MySQL |команда grep ^я
я пакета libapache2-мод-авт-MySQL - это модуль Apache 2 залить л аутентификации ви
я libdbd-MySQL-это на Perl - интерфейс Perl5 на базе данных MySQL 
я libmysqlclient16 - библиотека клиентской базы данных MySQL 
я MySQL-клиента-5.1 - MySQL базы данных клиента бинарники 
я MySQL-клиента-ядро-5.1 - базы данных MySQL основные файлы клиента 
я с MySQL-общие - общие файлы базы данных MySQL, например /etc/мыс
я с MySQL-сервером-5.1 - базы данных MySQL-сервер и система 
я с MySQL-сервер-ядро-5.1 - базы данных MySQL-сервер 
я в php5-MySQL - это MySQL модуль для рнр5 
+981
rjam 03 февр. '09 в 4:24

Я ищу средство просмотра PDF-файлов для работы с LaTeX и арабского языка (вперед и обратный поиск) в GNOME. Я знаю из предыдущих вопросов на различных форумах, что программа не имеет такой возможности, но я предпочитаю не тащить зависимостей от KDE только ради этого.

Есть ли альтернатива, что бы хорошо работать в GNOME, не слишком много зависимостей? Я не возражаю, используя ППД, сборка из исходников, используя старые Х-стиль инструменты или написания небольших скриптов, но мне нужно что-то рабочее и не слишком много беспорядка моей установки.

+893
artykuzmin 30 сент. 2019 г., 12:39:49
Таблица разделов GUID (GPT) - это стандарт для размещения таблицы разделов на физический жесткий диск.
+693
sungiant 6 авг. 2017 г., 20:53:46

Есть ли возможность уменьшить чувствительность мыши в Ubuntu 12.04?

Я использовал ползунок на параметры системы, чтобы установить его до самой низкой точки, но это все-таки слишком быстро.

+675
zhm 28 июн. 2013 г., 17:43:40

Я не думаю, что есть идеальный "правильный" способ разделения, это действительно зависит от ваших потребностей.

Я лично держу мой раздел подкачки практически в самом начале, просто так мне не нужно, чтобы переместить его, если я не продлю другой раздел. Но это удобство не проблемы с производительностью.

Насколько ваши настройки правильные, я не жесткий диск / эксперт ОС, но я думаю, что это нормально. Я сомневаюсь, что изменение порядка действительно влияют на производительность.

+646
Susan 30 дек. 2018 г., 12:31:25

Начальной загрузки в 12.04 на newworld ппц Мак. в43 драйвер отсутствует. Запустить Live CD, который я загрузил с в43.игнор=да установка прошла нормально. Теперь я застрял при загрузке. Я хочу загрузиться обычный Линукс (как это установлено, не живой компакт-диск), просто без загрузки в43 нагрузки. Я не знаю, как сказать это, чтобы сделать это.

Это что-то вроде загрузки Linux в43.игнор=да? Линукс в43...? Как я должен делать это?

+641
Howard Knoll 20 дек. 2011 г., 18:18:04

Если я правильно понимаю вашу проблему, это должно исправить:

судо apt-получить установку OpenOffice-исправлено-отсутствует
+559
smiwljonka 28 окт. 2011 г., 1:17:23

После того как я сделал обновление с версии 9.10 до 10.04 Убунту сервер, сервер перестает жратву с собой спасательные Сообщение, Как я могу восстановить мои харчи без переустановки?

+519
Display name 20 июл. 2017 г., 14:31:37

Я рекомендую: http://www.blenderguru.com/

это не для новичков, но вы можете найти много интересных кадров.

Также вы можете найти те учебники по youtube.com под Андрей цена Шанель (сам blenderguru)

+488
user304199 3 июн. 2015 г., 17:28:50

Я пытаюсь сделать программу filezilla FTP-сервер и установить его, но я не могу выяснить, как. Может кто-нибудь помочь?

+421
Badie 27 мар. 2018 г., 13:32:40

Я просто установил сервер Lamp и phpmyadmin. Как только я вошел в я заметил уже созданных баз данных и внутри них тонны таблиц и строк.

Мой вопрос конечно, могу ли я просто удалить их все без сбоев системы в любом случае. Ниже вы видите то, что я увидел, когда я вошел в первую базу данных.

One of four database preinstalled.

+421
Gurbakhash Gill 8 окт. 2017 г., 9:15:35

Vim-это текстовый редактор, а не текстовый процессор или издательский пакет так нет такой функции.

+328
solnichko 8 апр. 2011 г., 17:06:53

Раньше у меня была проблема, что приходилось делать .htacess файлы, но я получил это исправлено, но в процессе я подумал, что было бы хорошо, чтобы повторно установить apache2 не. Что исправлены все проблемы веб-сервера, но когда я попытался использовать MySQL, он дал мне эту ошибку:

Ошибка 2002 (HY000): не могу подключиться к локальному серверу MySQL через гнездо '/ВАР/выполнения/которых mysqld/mysqld в.и Sock' (2)

Пожалуйста, помогите :О. Я не против переделать все базы данных, но я не могу заставить MySQL работать, так что я в принципе не могу делать что-либо с моего сервера, пока это не исправлено.

Спасибо заранее :)

+257
user219399 3 янв. 2012 г., 13:03:36

Возможно у вас эта ошибка

https://bugs.launchpad.net/ubuntu/+источник/Линукс/+ошибка/547147

решение будет установка ядра 2.6.34

вы можете найти его здесь

http://www.ramoonus.nl/2010/05/linux-kernel-2-6-34-installation-guide-for-ubuntu-linux-10-04/

Я не уверен, если это так, так как ошибка появилась с 10.10, но стоит попробовать.

+155
Jeroen the Stig 7 февр. 2013 г., 13:21:32

Я обнаружил, что просто делаю

судо РМ -РФ /ВАР/Либ/АПТ/списки
судо команды mkdir /ВАР/Либ/АПТ/списки

работал для меня.

+131
Sue Cruse 4 мар. 2013 г., 13:23:33

Вы можете взглянуть на: http://shuffleos.com/4224/expand-scope-of-unity-music-lens-to-rhythmbox-clementine-and-guayadeque/

"Вы можете установить Rhythmbox и области Гвайядеке Клементина в Ubuntu 11.10, выполнив следующие команды в терминале.

судо дополнения кв-репозиторий PPA:markjtully/ППА
судо apt-получить обновление
судо apt-получить установку Клементина-объем гвайядеке области в Rhythmbox-объем

Все эти три области прекрасно работает с областью по умолчанию Банши музыки объектива единства. При поиске конкретной песни, результаты всех четырех областей отображаются в музыкальном объектив".

Выйдите и войдите, чтобы изменения вступили в силу.

+62
Chad1101 23 сент. 2012 г., 0:27:06

Показать вопросы с тегом